/*
***********************************************************************
 *
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 * 
 * Copyright 2008 by Sun Microsystems, Inc.
 *
 * OpenOffice.org - a multi-platform office productivity suite
 *
 * $RCSfile: highcontrastblack.css,v $
 * $Revision: 1.4 $
 *
 * This file is part of OpenOffice.org.
 *
 * OpenOffice.org is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License version 3
 * only, as published by the Free Software Foundation.
 *
 * OpenOffice.org is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Lesser General Public License version 3 for more details
 * (a copy is included in the LICENSE file that accompanied this code).
 *
 * You should have received a copy of the GNU Lesser General Public License
 * version 3 along with OpenOffice.org.  If not, see
 * <http://www.openoffice.org/license.html>
 * for a copy of the LGPLv3 License.
 *
 ************************************************************************
*/



body, p, h1, h2, h3, h4, h5, h6, .listitem, .listitemintable, .tablecontent, .tablecontentintable
	{ font-family: "Thorndale AMT",Thorndale,"Times New Roman","Nimbus Roman No9 L","DejaVu Sans","Vn Nimbus Sans L","GentiumAlt Regular","Albany AMT",Albany,Arial,"Nimbus Sans L",Helvetica,Lucida,Geneva,Helmet,"Andale Sans UI","Arial Unicode MS","Lucida Sans Unicode",Tahoma,sans-serif; }

.code, .codeintable, .example, .exampleintable, .literal, .literalintable, .path, .pathintable
	{ font-family: "Vn Nimbus Mono L","Free Monospaced","Cumberland AMT",Cumberland,"Courier New","Nimbus Mono L",Courier,"Lucida Sans Typewriter","Lucida Typewriter",Monaco,Monospaced; margin-top: 1pt; margin-bottom: 1pt;}

.acronym 
	{ font-weight: bold;}

.related
	{ font-weight: bold; margin-top:20pt;}

.emph, .menuitem, .keycode
	{ font-weight: bold; }

.tablehead, .tableheadintable
	{ font-weight: bold; margin-top: 0px;}

.howtogetheader
	{ font-weight: bold; padding: 3px;}	

h1, h2, h3, h4, h5, h6
	{ margin-bottom: 5pt; }

p, td
	{ font-size: 10pt; }

h1
	{ font-size: 18pt; padding-bottom: 6px; margin-bottom: 6px;}

h2
	{ font-size: 14pt; }

h3
	{ font-size: 12pt; }

h4, h5, h6
	{ font-size: 10pt; }

.relatedtopics
	{ font-weight: normal; }

.relatedbody  
	{ margin-top: 2px; margin-bottom: 2px; margin-left: 5px; }

.wide 
	{ width: 100%; }

.topalign
	 { vertical-align: top; border: 1px;}

.bug 
	{ color: red; border: 1px solid red;}
	
a
        { text-decoration: none; }	


/* HIGH CONTRAST SPECIFIC SETTINGS */

body, p, h1, h2, h3, h4, h5, h6, .listitem, .listitemintable, .tablecontent, .tablecontentintable
	{ background: #000000; color: #FFFFFF;}

.related 
	{ border-top: 1px solid #FFFFFF; }

.howtogetheader
	{border: 1px solid #FFFFFF; background: #000000;}

h1 
	{ border-bottom: 1px solid #FFFFFF; ]

.howtoget
	{ background:#000000;}

.howtogetbody
	{ background:#000000;}

.debug
	{ border: 1px solid red; padding: 3px; display: none;}

a
 { color: #FFFFFF; }